import request from "@/utils/request";

// 中日程计划维护

// 获取列表
export function getList(data) {
  return request({
    url: "/dmZrcjh/getList",
    method: "post",
    data,
  });
}

// 批量退回
export function tj(data) {
  return request({
    url: "/dmZrcjh/tj",
    method: "post",
    data,
  });
}

//批量审核
export function sh(data) {
  return request({
    url: "/dmZrcjh/sh",
    method: "post",
    data,
  });
}